Subject: [lojban] Re: zo'e = ? su'o de (was Re: What the heck is this crap?)

From: Jordan DeLong <[email-masked]>
Date: Tue, 5 Nov 2002 22:52:32 -0600

On Wed, Nov 06, 2002 at 04:17:18AM -0000, And Rosta wrote:
> Jordan:
> > > However, the so-called "inner quantifier" functions as an indicator
> > > of cardinality. I don't see why a set of cardinality ro has to be
> > > a set of cardinality su'o. This is a subject of ongoing debate on
> > > Jboske 
> > 
> > If ro is importing (and apparently it is), it does 
> 
> This is debatable. Firstly, the fact that quantifier ro is importing
> does not not entail that cardinality ro entails su'o. Secondly,
> it is not necessarily ro that it importing: I hold to the view that
> it is da that is importing, so that just as {ro da poi broda} entails
> {da broda}, so does {no da poi broda}.

This is an interesting approach, and the book doesn't appear to
neccesarily make it impossible. All the book says is:
Lojban universal claims always imply the
corresponding existential claims as well.

Actually I just realized that your approach (that da is what imports)
can be proven to be correct using the rules in chapter16:
mi tavla no da poi gerku ==
mi tavla naku su'o da poi gerku ==
mi tavla ro da poi gerku ku'o naku

Because the book says both that "ro da poi gerku" imports lo'i gerku
>=1, and that these are equivalent, the book implies that the first
form claims that the cardinality of lo'i gerku is >=1.

So I agree with you on this.

> > > As for whether zo'e claims existence, "lo'e pavyseljirna" is held
> > > to be a possible value for da, since the universe of things
> > > can include imaginaries. The view has always been that zo'e
> > > entails da, because any sumti bar {no da} and {zi'o} entail da 
> > > As you say:
> > > > The only restrictions the book places on what zo'e can represent is
> > > > that zo'e can't stand for "noda" and it can't stand for "zi'o" 
> > 
> > Well: even though ro is importing, there's still sumti which don't
> > entail da which aren't {no da} or {zi'o}:
> > no gerku == no da poi gerku
> > no da poi gerku != no da, and doesn't import 
> 
> As I say above, I think it does import. It's not a settled question.

I think I said my examples improperly:

no gerku cu klama
does not imply
da klama

is what I meant. "no gerku" *does* claim lo'i gerku has a cardinality
>=1, as you said and I showed above.

> > no na'ebo le broda doesn't import
> 
> So in your view {no na'e bo le broda cu broda} does not mean the
> same thing as {ro na'e bo le broda ku na ku broda}? 

I agree that it *does* mean the same thing.

> I'd say that they mean the same, and that if they both are equivalent
> to a form involving {da po'u na'e bo le broda} then they both 
> entail {da me/du na'e bo le broda}. 

no na'ebo le broda cu klama ==
naku su'o na'ebo le broda cu klama

I don't see how that leads to
da klama

But, mi na'e certu tu'a loi logji, so lemme know if i'm missing
something.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku